<?php
exit('Access deny!');
                   //以下是使用范例
require_once("alipay_service.php");
require_once("alipay_config.php");
$parameter = array(
    "service" => "create_direct_pay_by_user",
    "partner" => $partner,              //合作商户号
    "return_url" => $return_url,        //同步返回
    "notify_url" => $notify_url,        //异步返回
    "_input_charset" => $_input_charset,//字符集，默认为GBK
    "subject" => "多项测试",            //商品名称，必填
    "body" => "test哈哈 only",          //商品描述，必填
    "out_trade_no" => date(Ymdhms),     //商品外部交易号，必填,每次测试都须修改
    "total_fee" => "0.01",              //商品单价，必填
    "payment_type" => "1",              // 默认为1,不需要修改
    "show_url" => $show_url,            //商品相关网站
    "seller_email" => $seller_email     //卖家邮箱，必填
);
$alipay = new alipay_service($parameter,$security_code,$sign_type);
$link = $alipay->create_url();
echo '<a href="',$link,'">前往支付宝在线支付</a>';
?>